CREATE SEQUENCE INTAKE_SEQUENCE START WITH 1 INCREMENT BY 1;

CREATE TABLE IF NOT EXISTS INTAKE (
    ID int NOT NULL PRIMARY KEY,
    STARTDATE timestamp,
    ENDDATE timestamp,
    PATIENT_ID int NOT NULL,
    MEDICATION_ID int NOT NULL
);
ALTER TABLE INTAKE ADD FOREIGN KEY (PATIENT_ID) REFERENCES PATIENT(ID);
ALTER TABLE INTAKE ADD FOREIGN KEY (MEDICATION_ID) REFERENCES MEDICATION(ID);